<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><%= title %></title>
    <link rel="stylesheet" href="/stylesheets/login_style.css">
</head>
<body>
    <div class="container">
        <div class="title">
            <h1>Login Form</h1>
        </div>
        <div class="input">
            <form action="/auth/login" method="post">
                <input type="text" placeholder="email or username" name="username" >
                <br>
                <input type="text" placeholder="password" name="password" >
                <br>
                <button type="submit">LOGIN</button>
            </form>
        </div>
        <div class="signup">
            <p>Not a Member? <a href="/page/register">Signup Now</a></p>
        </div>
    </div>
</body>
</html>

